[求助]如何删除lumaQQ ?

上网、浏览、聊天、下载等
once375ml
帖子: 57
注册时间: 2006-02-24 16:56
送出感谢: 0
接收感谢: 0

[求助]如何删除lumaQQ ?

#1

帖子 once375ml » 2006-02-24 20:33

按照http://www.ubuntu.org.cn/support/docume ... st_install
的方法安装了QQ
但是根本无法运行,就准备把/opt目录下的lumaQQ删掉,但是现在现在说权限不够,怎么删除阿?
头像
firehare
论坛版主
帖子: 2625
注册时间: 2005-04-10 16:54
来自: 温州大学
送出感谢: 0
接收感谢: 2 次
联系:

#2

帖子 firehare » 2006-02-24 21:48

sudo rm -Rvf /opt/LumaQQ 即可!
我心无畏,源自于我心无知。
图片
once375ml
帖子: 57
注册时间: 2006-02-24 16:56
送出感谢: 0
接收感谢: 0

#3

帖子 once375ml » 2006-02-24 21:50

已删除‘/opt/LumaQQ/lib/commons-codec.jar’
已删除‘/opt/LumaQQ/lib/commons-logging.jar’
已删除‘/opt/LumaQQ/lib/jdom.jar’
已删除‘/opt/LumaQQ/lib/je.jar’
已删除‘/opt/LumaQQ/lib/jql_net.jar’
已删除‘/opt/LumaQQ/lib/jql_protocol.jar’
已删除‘/opt/LumaQQ/lib/log4j-1.2.8.jar’
已删除‘/opt/LumaQQ/lib/lumaqq.jar’
已删除‘/opt/LumaQQ/lib/lumaqq_template.jar’
已删除‘/opt/LumaQQ/lib/lumaqq_xsd.jar’
已删除‘/opt/LumaQQ/lib/org.eclipse.core.commands_3.2.0.I20051212-2000.jar’
已删除‘/opt/LumaQQ/lib/org.eclipse.core.resources_3.2.0.v20051208.jar’
已删除‘/opt/LumaQQ/lib/org.eclipse.core.runtime_3.2.0.v20051208.jar’
已删除‘/opt/LumaQQ/lib/org.eclipse.emf.common_2.2.0.jar’
已删除‘/opt/LumaQQ/lib/org.eclipse.emf.ecore.xmi_2.2.0.jar’
已删除‘/opt/LumaQQ/lib/org.eclipse.emf.ecore_2.2.0.jar’
已删除‘/opt/LumaQQ/lib/org.eclipse.equinox.common_1.0.0.v20051205.jar’
已删除‘/opt/LumaQQ/lib/org.eclipse.jface_3.2.0.I20051214-0010.jar’
已删除‘/opt/LumaQQ/lib/org.eclipse.osgi_3.2.0.v20051212a.jar’
已删除‘/opt/LumaQQ/lib/org.eclipse.ui.workbench_3.2.0.I20051214-1200.jar’
已删除‘/opt/LumaQQ/lib/poifs.jar’
已删除‘/opt/LumaQQ/lib/swt.jar’
已删除‘/opt/LumaQQ/lib/xerces.jar’
已删除目录:‘/opt/LumaQQ/lib’
已删除‘/opt/LumaQQ/sound/msg.au’
已删除‘/opt/LumaQQ/sound/system.wav’
已删除目录:‘/opt/LumaQQ/sound’
已删除‘/opt/LumaQQ/swt/libcairo.so.1’
已删除‘/opt/LumaQQ/swt/libkeybinder.so’
已删除‘/opt/LumaQQ/swt/libswt-atk-gtk-3218.so’
已删除‘/opt/LumaQQ/swt/libswt-awt-gtk-3218.so’
已删除‘/opt/LumaQQ/swt/libswt-cairo-gtk-3218.so’
已删除‘/opt/LumaQQ/swt/libswt-glx-gtk-3218.so’
已删除‘/opt/LumaQQ/swt/libswt-gnome-gtk-3218.so’
已删除‘/opt/LumaQQ/swt/libswt-gtk-3218.so’
已删除‘/opt/LumaQQ/swt/libswt-mozilla-gtk-3218.so’
已删除‘/opt/LumaQQ/swt/libswt-pi-gtk-3218.so’
已删除目录:‘/opt/LumaQQ/swt’
已删除‘/opt/LumaQQ/xml/global.xml’
已删除目录:‘/opt/LumaQQ/xml’
已删除‘/opt/LumaQQ/lumaqq’
已删除‘/opt/LumaQQ/QQ.png’
已删除‘/opt/LumaQQ/QQWry.dat’
已删除‘/opt/LumaQQ/cluster_category.db’
已删除‘/opt/LumaQQ/log4j.properties’
已删除目录:‘/opt/LumaQQ’



谢谢!
头像
firehare
论坛版主
帖子: 2625
注册时间: 2005-04-10 16:54
来自: 温州大学
送出感谢: 0
接收感谢: 2 次
联系:

#4

帖子 firehare » 2006-02-24 23:31

:lol:
不客气!
我心无畏,源自于我心无知。
图片
ctm1977
帖子: 16
注册时间: 2006-02-18 12:07
送出感谢: 0
接收感谢: 0

Re: [求助]如何删除lumaQQ ?

#5

帖子 ctm1977 » 2006-02-26 13:52

once375ml 写了:按照http://www.ubuntu.org.cn/support/docume ... st_install
的方法安装了QQ
但是根本无法运行,就准备把/opt目录下的lumaQQ删掉,但是现在现在说权限不够,怎么删除阿?
是啊,根据快速设置指南的方法根本就是没法启动这个QQ的。我也是这个问题。
juchen2005
帖子: 8
注册时间: 2006-02-28 10:00
送出感谢: 0
接收感谢: 0

#6

帖子 juchen2005 » 2006-02-28 10:04

呵呵,谢谢。看了,很有用,但我的QQ怎么不行呢?请帮忙解决。。
sosogh
帖子: 27
注册时间: 2006-03-01 10:55
送出感谢: 0
接收感谢: 0

#7

帖子 sosogh » 2006-03-08 23:18

我也是按照faq装的

我的java起来了

vlumaqq没有起来,不知道是那里设置问题
头像
yorkbbs
帖子: 21
注册时间: 2006-03-12 9:54
送出感谢: 0
接收感谢: 0

#8

帖子 yorkbbs » 2006-03-12 20:03

我按照指南里做的,可以用啊,水木清华那个。然后按照论坛里的设置了一下,启动速度也变快了。
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 karron » 2006-03-12 21:31

如果lumaqq起不来,输入这个命令 java -version ,看看你的java是多少版的如果不是1.5版,请按照设置指南上面设置java.

可能很多人没有运行下面这句话。
sudo ln -sf /usr/lib/j2re1.5-sun/bin/java /usr/bin/java
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
头像
yang_hui1986527
帖子: 888
注册时间: 2006-03-04 23:10
来自: 江西高安
送出感谢: 0
接收感谢: 2 次
联系:

#10

帖子 yang_hui1986527 » 2006-03-20 13:52

是要装JAVA才能用QQ的吗?
我按照指南上说明好像装不上JAVA?
??
还有什么办法装上 JAVA?
头像
woodz
帖子: 79
注册时间: 2006-04-20 13:54
送出感谢: 0
接收感谢: 0

#11

帖子 woodz » 2006-04-21 9:05

装java的时候好像要先装指南里下面的一个东东
stbodhi
帖子: 46
注册时间: 2006-04-25 20:00
送出感谢: 0
接收感谢: 0

#12

帖子 stbodhi » 2006-04-29 12:55

装个带java的lumaqq
Richeng
帖子: 11
注册时间: 2006-04-24 14:29
送出感谢: 0
接收感谢: 0

#13

帖子 Richeng » 2006-04-29 13:55

我是按指南安的QQ,可以用的。
ryan2
帖子: 29
注册时间: 2006-04-12 15:26
送出感谢: 0
接收感谢: 0

#14

帖子 ryan2 » 2006-04-29 16:40

http://lumaqq.linuxsir.org/main/?q=node/245

在这里下载一个,withjave版本的,解压后就可以使用了
clown_commando
帖子: 171
注册时间: 2006-09-25 9:36
来自: 福建
送出感谢: 0
接收感谢: 0
联系:

#15

帖子 clown_commando » 2006-11-26 21:06

对啊,按指南里面的根本就安装不成功。java可以起来,但是LUMAQQ死活起不来。
回复

回到 “因特网相关软件”